[
    {
        "Name": "BP_Workshop_Cooker",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Campfire/BP_Workshop_Cooker.BP_Workshop_Cooker_C",
        "Category": "World/Items/Deployables/Campfire"
    }
]